@charset "utf-8";
.footer--multi_addr1 .footer__body .box_group2 .box_ls .box{display:flex;flex-direction: column; justify-content: space-between;}

@media screen and (min-width: 1200px) {
  /* .footer--multi_addr1 .footer__body .container {gap: 20px 100px;}
  .footer--multi_addr1 .footer__body .box_ls {gap: 60px;} */
  .org_card .cont .head .pos{font-size:18px;}
  .footer--multi_addr1 .footer__body .container .box_group2 {width: 65%;}
  .footer--multi_addr1 .f_location .addr{font-size:14px;}
  .footer--multi_addr1 .footer__body .box_ls .box .contact {font-size:14px;}
  .subpage_content_head .container .sbj .tag{font-size:30px;}
  .company_overview_content .h5{font-size:25px;}
  .kras-cont3 .figure_card figcaption .bullet {font-size:20px;}
  .kras-cont3 .figure_card figcaption span {font-size:20px;}
  .kras-cont4 .cont1 .contbox{justify-content: space-between;}
  .footer--multi_addr1 .footer__body .box_ls .box{width:50%;}
  .plus_title{font-size:17px;}
  .rev-cont3 .img_flex .contbox .sbj{font-size:28px;}
  .subpage_section__sbj{font-size:30px;}
  .subpage_section__content p{font-size:18px;}


}
@media screen and (max-width: 1499px) and (min-width: 1200px) {
  .footer--multi_addr1 .footer__body .container .box_group2 {width: 75%;}
}
@media screen and (max-width: 1199px) {
  /* .footer--multi_addr1 .footer__body .box_ls{gap:34px;} */
    .company_overview_content .h5{font-size:18px;}
    .org_card .cont .head .name{font-size:20px;}
    .org_card .cont .head .pos{font-size:16px; text-align:center;}
    .figure_card_container .figure_card figcaption .h5 span{font-size:18px;}
    #main_biz .card_banner__item:last-child{border-right:1px solid #dfdfdf;}
    .footer--multi_addr1 .footer__body .container {gap: 30px;}
    .footer--multi_addr1 .f_location .addr{font-size:12px;}
    .footer--multi_addr1 .footer__body .box_ls {gap: 20px;}
    .footer--multi_addr1 .footer__body .box_ls .box .contact{font-size:12px;}
    .footer--multi_addr1 .f_location .contact li {gap: 10px;}
    .footer--multi_addr1 .f_location .contact li .tag {width: auto;}
    .subpage_section__content p{font-size:16px;}
}
@media screen and (max-width: 767px) {
  .figure_card_container .figure_card figcaption .h5 span{font-size:16px;}
  .figure_card.h-type figcaption ul{font-size:16px;}
  .figure_card.h-type figcaption span{font-size:16px;}
  .plus_title .val .fw--400 {font-size:16px;}
  .subpage_section__head .subpage_section__sbj{font-size:18px;}
  .subpage_content_head .container .h3 {font-size:22px;}
  .org_card .cont .records{font-size:14px;}
  .kras-cont2 .subpage_section__desc {line-height:1.4; font-size:16px;}
  .kras-cont3 .subpage_section__desc {line-height:1.5; font-size:16px;}
  .kras-cont3 .plus_title  {font-size:16px;}
  .myc-cont1 .subpage_section__content .lead {font-size:15px; line-height:1.4;}
  .myc-cont1 .subpage_section__content .item span{line-height:1.4;}
  #main_biz .card_banner__item:last-child{border:none;}
  .rev-cont3 .img_flex .contbox{padding:20px 20px;}
  .rev-cont3 .img_flex .contbox .sbj{font-size:20px;}
  .plus_title{font-size:16px;}
  .subpage_section__content p{font-size:14px;}

}